#wrapper a, #wrapper a:link, #wrapper a:active {
	text-decoration: none;
	color: #A59EDE;
}

#wrapper a:hover {
	color: #ADDBFF;
	text-decoration: none;
}

#wrapper {
	width: 610px;
	margin: 0 0 0 9px;
	color: #DEE7D6;
}



/* template */

#cults_temp {
	width: 610px;
	text-align: center;
}

#temp_ban {
	background: url(images/temp_ban_hyd_daemon.jpg) no-repeat;
	width: 610px;
	height: 175px;
	float: left;
}

#temp_body {
	width: 600px;
	float: left;
	position: relative;
	left: 4px;
	background: #6F4F36;
	border: 1px solid #000000;
}

#body_left {
	width: 450px;
	float: left;
	border-right: 1px solid #000000;
}

#left_content {
	padding: 0 5px;
	width: 440px;
	text-align: justify;
}

#title_left {
	font-size: 24px;
	text-align: left;
	border-bottom: 1px solid #000000;
	width: 440px;
	margin-bottom: 5px;
	color: #6392D6;
}

#body_right {
	width: 148px;
	float: right;
	border-left: 1px solid #000000;
	position: relative;
	left: -1px;
}

#right_content {
	padding: 0 5px;
	width: 138px;
	text-align: right;
}

#title_right {
	font-size: 18px;
	text-align: left;
	border-bottom: 1px solid #000000;
	width: 138px;
	color: #6392D6;
}

#right_content ul {
	margin: 5px 0 0 0;
	list-style-type: none;
	display: block;
	width: 138px;
	padding: 0;
}

#right_content li {
	margin: 2px 0;
	padding: 0 2px 0 0;
	display: block;
	border-right: 15px solid #313031;
}

#right_content a {
	padding: 3px 5px 0 5px;
	width: 110px;
	height: 15px;
	display: block;
	margin: 0;
	font-size: 9px;
}

#right_content a, #right_content a:link, #right_content a:active {
	color: #94B6CE;
	text-decoration: none;
	background: #5A3818;
}

#right_content a:hover {
	color: #ADDBFF;
	text-decoration: none;
	background: #7B5D42;
}

#temp_foot {
	background: url(images/temp_foot_hyd_daemon.jpg) no-repeat;
	width: 610px;
	height: 25px;
	float: left;
}


#links {
	text-align: center;
	margin-top: 10px;
}
